.TH "UNITYX-POWER-STATISTICS" "1" "11 December, 2007" "" ""
.SH NAME
unityx-power-statistics \- UnityX power statistics GUI
.SH SYNOPSIS
\fBunityx-power-statistics\fR [ \fB\-\-help\fR ]
.SH "DESCRIPTION"
\fBunityx-power-statistics\fR is the gui program for the mate power management infrastructure.
.PP
It allows users to visualize the power consumption of laptop hardware.
.SH "OPTIONS"
.TP
\fB\-\-help\fR
Show summary of options.
.SH "SEE ALSO"
.PP
unityx-power-manager (1), unityx-power-preferences (1).
.SH "AUTHOR"
.PP
This manual page was written by Simon Zheng <simon.zheng@sun.com>.
